PODOFOBOX(1)

NAME
podofobox - set the media, crop, bleed, trim, and art box on pages of a PDF file.

SYNOPSIS
podofobox [inputfile] [outpufile] [box] [left] [bottom] [width] [height]

DESCRIPTION
podofobox is one of the command line tools from the PoDoFo library that provide several useful operations to work with PDF files. It can set the media, crop, bleed, trim, and art box on pages of a PDF file.

SEE ALSO
podofocountpages(1), podofocrop(1), podofoencrypt(1), podofogc(1), podofoimg2pdf(1), podofoimgextract(1), podofoimpose(1), podofomerge(1), podofoincrementalupdates(1), podofopages(1), podofopdfinfo(1), podofotxt2pdf(1), podofotxtextract(1), podofouncompress(1), podofoxmp(1)

AUTHOR

PoDoFo is written by Dominik Seichter <domseichter@web.de> and others.

This manual page was written by Oleksandr Moskalenko <malex@debian.org> for the Debian Project (but may be used by others).